/* Welcome and glad you are using Reverie.
 * This is the main stylesheet loaded by default.
 * Edit the file and have fun.
 * http://themefortress.com/reverie */
 
@import url(http://fonts.googleapis.com/css?family=Lato:400,400italic,700,900);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700);
 
meta.foundation-version {
  font-family: "/5.2.3/";
}

meta.foundation-mq-small {
  font-family: "/only screen/";
  width: 0em;
}

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.063em)/";
  width: 40.063em;
}

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:64.063em)/";
  width: 64.063em;
}

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.063em)/";
  width: 90.063em;
}

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em;
}

meta.foundation-data-attribute-namespace {
  font-family: false;
}

@font-face {
    font-family: 'CooperStdBlack';
    src: url('../fonts/cooperblackstd.eot');
    src: url('../fonts/cooperblackstd.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cooperblackstd.woff2') format('woff2'),
         url('../fonts/cooperblackstd.woff') format('woff'),
         url('../fonts/cooperblackstd.ttf') format('truetype'),
         url('../fonts/cooperblackstd.svg#CooperStdBlack') format('svg');
	font-style: normal;
	font-weight: normal;
}

html, body {
  height: 100%;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  font-size: 100%;
  -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body {
  background-color: transparent;
  color: #444444;
  padding: 0;
  margin: 0;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  position: relative;
  cursor: default;
   min-width: 1000px;
}

body.home {
    background-color: #2b1b0d;
    background-image: url("../img/home_bg.jpg");
    background-repeat: no-repeat;
    background-size: 100% auto;
}

a:hover {
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
}

img {
  -ms-interpolation-mode: bicubic;
}

#map_canvas img,
#map_canvas embed,
#map_canvas object,
.map_canvas img,
.map_canvas embed,
.map_canvas object {
  max-width: none !important;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

.hide {
  display: none;
}

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img {
  display: inline-block;
  vertical-align: middle;
}

textarea {
  height: auto;
  min-height: 50px;
}

select {
  width: 100%;
}

ul.pagination {
  display: block;
  min-height: 1.5rem;
  margin-left: -0.3125rem;
}
ul.pagination li {
  height: 1.5rem;
  color: #222222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}
ul.pagination li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999999;
  border-radius: 3px;
}
ul.pagination li:hover a,
ul.pagination li a:focus {
  background: #e6e6e6;
}
ul.pagination li.unavailable a {
  cursor: default;
  color: #999999;
}
ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus {
  background: transparent;
}
ul.pagination li.current a {
  background: #008cba;
  color: white;
  font-weight: bold;
  cursor: default;
}
ul.pagination li.current a:hover, ul.pagination li.current a:focus {
  background: #008cba;
}
ul.pagination li {
  float: left;
  display: block;
}

/* Pagination centred wrapper */
.pagination-centered {
  text-align: center;
}
.pagination-centered ul.pagination li {
  float: none;
  display: inline-block;
}

/* Start to customize Reverie */
a, a:visited, a:hover, a:visited:hover {
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  -webkit-transition: all 100ms linear;
  transition: all 100ms linear;
}

figure {
  margin: 0 auto 1.25rem;
}

figure img {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

img.alignright {
  float: right;
  margin: 0 0 18px 18px;
}

img.alignleft {
  float: left;
  margin: 0 18px 18px 0;
}

img.aligncenter {
  display: block;
  margin: 18px auto;
}

.gallery dt, .gallery dl {
  display: inline-block;
}
.gallery dl {
  margin-left: 0.5625rem;
  margin-right: 0.5625rem;
}

figure.figure {
  margin: 0 auto;
  display: table;
}
figure.figure figcaption {
  font-size: 0.875rem;
  line-height: 1.4;
  font-style: italic;
  padding: 8px 10px;
  color: #999;
  margin-bottom: 1.25rem;
  display: table-caption;
  caption-side: bottom;
}

figure.alignright.figure {
  float: right;
  margin: 0 0 18px 18px;
}

figure.alignleft.figure {
  float: left;
  margin: 0 18px 18px 0;
}

.footer-widget {
  background-color: #eee;
}

body > header.contain-to-grid {
  margin-bottom: 2rem;
  max-width: 100%;
  padding-bottom: 0;
}

.index-card {
  border-bottom: 1px solid #ddd;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}

span.author,
time {
  font-size: 0.9375rem;
  color: #999;
}
span.author a,
time a {
  color: #999;
  font-weight: bold;
}
span.author a:hover, span.author a:focus,
time a:hover,
time a:focus {
  color: #444444;
}

.entry-author {
  background-color: #fbfbfb;
  border: none;
  padding: 3.125rem 5rem;
  margin: 3.125rem -0.9375rem;
}
.entry-author .avatar {
  margin-right: 2.5rem;
  margin-bottom: 1.5rem;
}
.entry-author h4 a {
  color: #999;
}
.entry-author h4 a:hover, .entry-author h4 a:focus {
  color: #444444;
}
.entry-author p {
  color: #bbb;
}

.entry-tags {
  color: #999;
  font-size: 0.9375rem;
}
.entry-tags a {
  color: #999;
}
.entry-tags a:hover, .entry-tags a:focus {
  color: #444444;
}

.page-numbers {
  color: #999;
  display: block;
  min-height: 1.5rem;
  margin-left: -0.3125rem;
}
.page-numbers li {
  height: 1.5rem;
  color: #222222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}
.page-numbers li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999999;
  border-radius: 3px;
}
.page-numbers li:hover a,
.page-numbers li a:focus {
  background: #e6e6e6;
}
.page-numbers li.unavailable a {
  cursor: default;
  color: #999999;
}
.page-numbers li.unavailable:hover a, .page-numbers li.unavailable a:focus {
  background: transparent;
}
.page-numbers li.current a {
  background: #008cba;
  color: white;
  font-weight: bold;
  cursor: default;
}
.page-numbers li.current a:hover, .page-numbers li.current a:focus {
  background: #008cba;
}
.page-numbers li {
  float: left;
  display: block;
}

.pagination-centered ul.page-numbers li {
  float: none;
  display: inline-block;
}

.page-numbers li span.current {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.page-numbers li {
  margin-left: 0.5rem;
}

.page-numbers li span:hover a,
.page-numbers li span a:focus {
  background: #e6e6e6;
}
.page-numbers li span.current {
  background: #008cba;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: white;
  font-weight: bold;
  cursor: default;
}

.avatar {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  float: left;
}

ol.commentlist {
  margin-left: 0;
  margin-top: 2em;
}
ol.commentlist p {
  font-size: 0.9375rem;
  line-height: 1.5;
}
ol.commentlist ul.children {
  margin-left: 4rem;
}
ol.commentlist li {
  list-style: none;
  margin-bottom: 2em;
}
ol.commentlist li .comment-author img {
  float: left;
  margin: 0 1em 0 0;
}
ol.commentlist li .author-meta {
  display: inline-block;
}
ol.commentlist li .author-meta cite.fn {
  font-style: normal;
  font-weight: 600;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta time a {
  color: #ccc;
  font-size: 0.875rem;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta .comment-edit-link {
  color: #bbb;
  font-size: 0.875rem;
}
ol.commentlist li section.comment {
  margin-left: 4rem;
  margin-bottom: 2rem;
}
ol.commentlist li section.comment a.comment-reply-link {
  font-size: 0.875rem;
  font-weight: 600;
  color: #bbb;
}
ol.commentlist li section.comment a.comment-reply-link:hover, ol.commentlist li section.comment a.comment-reply-link:focus {
  color: #444444;
}

#sidebar {
  margin-top: 1.25rem;
}

#sidebar .panel, .footer-widget .panel {
  border: none;
  background-color: #eee;
  padding: 1.5rem 1.875rem;
}
#sidebar .panel a, .footer-widget .panel a {
  color: #999;
  font-size: 0.9375rem;
}
#sidebar .panel a:hover, #sidebar .panel a:focus, .footer-widget .panel a:hover, .footer-widget .panel a:focus {
  color: #444444;
}
#sidebar ul, .footer-widget ul {
  list-style-type: none;
  margin-left: 0;
}
#sidebar .widget h4, .footer-widget .widget h4 {
  text-transform: uppercase;
  font-size: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #ddd;
  color: #888;
  font-weight: 600;
}

footer.full-width a {
  color: #666;
  font-size: 0.9375rem;
}
footer.full-width a:hover, footer.full-width a:focus {
  color: #444444;
}
footer.full-width .love-reverie {
  border-top: 1px solid #ccc;
  padding-top: 1.5rem;
}

.admin-bar > .fixed {
  margin-top: 2rem;
}

.f-topbar-fixed > .container {
  margin-top: 2rem;
}





/* Theme Specific */
body {
    background-image: url("../img/background.jpg");
    background-position: center top;
    background-repeat: repeat;
}

p {
	font-family: 'Source Sans Pro', sans-serif;	
	font-weight: 400;
	font-size: 17px;
}

#wrapper {
    margin: auto;
    overflow: hidden;
    position: relative;
	background-image: url("../img/beansLeaves.png");
    background-position: center top;
    background-repeat: no-repeat;
	min-width: 1000px;
}

ul#social {
    position: absolute;
    right: 0;
    top: 260px;
}

ul#social li a {
    background-color: #ba141a;
    border-bottom: 1px solid #d0827a;
    display: block;
    height: 40px;
    padding: 5px 8px;
    text-align: center;
    width: 40px;
}


ul.no-list-style {
    list-style: outside none none;
    margin: 0;
}


ul.title-area {
	background-color: transparent;
    background-image: url("../img/blackBand.jpg");
    background-position: center center;
    background-repeat: repeat-x;
    padding-bottom: 15px;
    padding-top: 15px;
    text-align: center;
}


/* Main Menu */
ul.mainmenu {
    margin: auto;
    padding-bottom: 15px;
    padding-top: 15px;
    text-align: center;
}

ul.mainmenu li {
    display: inline;
    margin: 0 12px;
    padding: 0 2px 23px;
	transition: all 0.2s ease 0s;
    background-position: center bottom;
    background-repeat: no-repeat;
}

ul.mainmenu li:hover {
	background-color: transparent;
    background-image: url("../img/menuActive.png");
    background-position: center bottom;
    background-repeat: no-repeat;
}

ul.mainmenu li.divider {
    display: none;
}

ul.mainmenu li.menu-item-home {
	/*padding-left: 0;*/
}

ul.mainmenu li:last-child {
	/*padding-right: 0;*/
}

ul.mainmenu li a {
    color: #3a2017;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    font-weight: 900;
	padding-bottom: 0;
    text-transform: uppercase;
	transition: all 0.2s ease 0s;
}

ul.mainmenu li a:hover {
	color: #ba141a;
}

ul.mainmenu li.active {
    background-color: transparent;
    background-image: url("../img/menuActive.png");
    background-position: center bottom;
    background-repeat: no-repeat;
}

ul.mainmenu li.active  a {
	color: #ba141a;
}


body.home ul.mainmenu li a {
	color: #ffffff;
}

body.home li.menu-item-home.active {
	background-image: none;
}

body.home ul.mainmenu li:hover {
	background-image: url('../img/menuActive-white.png');
}




#content.home {
    margin-top: 128px;
    text-align: center;
    width: 520px;
}

.home h1 {
	color: #ffffff;
    font-family: "CooperStdBlack",sans-serif;
    font-size: 32px;
    font-style: italic;
    text-transform: uppercase;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.35);
}

.home a.button {
    background-color: #ba141a;
    background-image: url("../img/whitebtn_arrow.png");
    background-position: 89% center;
    background-repeat: no-repeat;
    color: #ffffff;
    display: block;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    font-weight: 700;
    margin: 0 auto;
    padding: 16px 37px 16px 27px;
    text-transform: uppercase;
    width: 180px;
}







#content {
    float: none;
    margin: auto;
    overflow: hidden;
    padding: 60px 0;
    width: 960px;
}

#content h1.page-title {
	color: #000000;
    font-family: "CooperStdBlack",sans-serif;
    font-size: 37px;
    font-weight: 400;
    line-height: 37px;
    margin: 0 0 55px;
    padding-bottom: 0;
    padding-top: 10px;
    text-align: center;
    text-transform: uppercase;
}



/* About */
body.page-template-page-about-php #content h1.page-title {
    font-size: 28px;
    text-align: left;
}

.about section {
    clear: both;
}

.about section img.feat {
    background-image: url("../img/elipse.png");
    background-repeat: no-repeat;
	background-position: center top;
    display: block;
    margin: auto;
}

.about h2 {
    color: #ba141a;
    font-family: "Lato",sans-serif;
    font-size: 27px;
    font-style: italic;
    font-weight: 400;
    margin-bottom: 30px;
}

.about .caption {
    display: block;
    margin: auto;
    max-width: 330px;
    position: relative;
    text-align: center;
}

.about .caption p {
    color: #ba141a;
    font-family: "Lato",sans-serif;
    font-size: 18px;
    font-style: italic;
    font-weight: 400;
    margin: 0;
    padding-bottom: 10px;
    padding-top: 6px;
    text-align: center;
}

.about section#two ,
.about section#three,
.about section#four {
    padding-top: 30px;
}

.about section#one img.feat {
    padding: 25px 32px 35px 30px;
}

.about section#two img.feat {
    padding: 25px 20px 27px 44px;
}

.about section#three img.feat {
    padding: 35px 59px 46px 1px;
}

.about section#four table {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    margin-bottom: 0;
}

.about section#four table tr.even,
.about section#four table tr.alt,
.about section#four table tr:nth-of-type(2n) {
    background: none repeat scroll 0 0 transparent;
}

.about section#four table tr td {
	border-bottom: 1px solid #c1bbb0;
    color: #000000;
    font-family: 'Source Sans Pro';
    font-size: 15px;
    line-height: 17px;
    vertical-align: top;
}

.about section#four table tr:first-child td:first-child {
    border-right: 0 none;
    color: #000000;
    font-size: 17px;
    font-weight: 900;
}

.about section#four table tr:first-child td:first-child img.alignleft {
    margin-bottom: 10px;
    margin-right: 5px;
}

.about section#four table tr:first-child td:first-child strong {
    float: left;
    margin-top: 50px;
}

.about section#four table tr td:first-child {
    border-right: 1px solid #c1bbb0;
    color: #ba141a;
    font-family: Source Sans Pro;
    font-size: 13px;
    font-weight: 900;
}



/* Wholesale */
body.page-template-page-wholesale-php #content {
	padding: 35px 0 60px;
}

.anchors {
    background-image: url("../img/subnav_BG.png");
    background-repeat: repeat-x;
    margin-top: 40px;
    padding-bottom: 18px;
    padding-top: 18px;
}

.anchors ul {
    margin: 0;
    text-align: center;
}

.anchors ul li {
    background-image: url("../img/black-bullet.png");
    background-position: right center;
    background-repeat: no-repeat;
    display: inline;
}

.anchors ul li a {
    color: #ba141a;
    font-size: 18px;
    font-weight: 700;
    margin-left: 20px;
    padding-right: 28px;
}

.anchors ul li:first-child a {
	margin-left: 0;
}

.anchors ul li:last-child {
	background-image: none;
}

.anchors ul li:last-child a {
	padding-right: 0;
}

body.page-template-page-wholesale-php #content h1.page-title {
    font-size: 28px;
    text-align: left;
}

.wholesale p {
    color: #000000;
}

.wholesale section {
    clear: both;
    margin-top: 30px;
}

.wholesale img.featured {
    background-image: url("../img/elipse.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 365px auto;
    left: -185px;
    padding: 15px 32px 25px;
    position: absolute;
    top: 67px;
    width: 380px;
}

.wholesale h2 {
    color: #ba141a;
    font-family: "Lato",sans-serif;
    font-size: 27px;
    font-style: italic;
    font-weight: 400;
    margin-bottom: 30px;
}

.wholesale h2 a {
	 color: #ba141a;
}

.wholesale img.featured {
    background-image: url("../img/elipse.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 353px auto;
    left: -185px;
    padding: 18px 38px 25px;
    position: absolute;
    top: 75px;
}

.wholesale .holder section img {
    background-position: left top !important;
    padding: 23px 20px 29px 42px;
}

.wholesale .holder section .hold {
    float: left;
    max-width: 480px;
}

.wholesale .holder section .imageHold {
    float: right;
    padding-top: 30px;
}

.wholesale .holder section:nth-child(odd) .hold {
	float: right;
}

.wholesale .holder section:nth-child(2n+1) .imageHold {
    float: left;
}

.wholesale ul {
    list-style: outside none none;
    margin: 0 0 1.25rem;
}

.wholesale ul li {
    background-image: url("../img/red-tick.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #000000;
    font-family: "Source Sans Pro";
    font-weight: 700;
    line-height: 36px;
    padding-left: 38px;
}

.wholesale section img.feat {
    background-image: url("../img/elipse.png");
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    margin: auto;
}



/* Bottom Form */
section#five.btmForm {
    background-color: #ba141a;
   /* background-image: url("../img/flowerPattern.png");*/
    background-position: center bottom;
    background-repeat: repeat-x;
    padding-bottom: 21px;
    padding-top: 15px;
}

.gform_wrapper .gform_heading {
    margin-bottom: 1px !important;
}

section#five.btmForm h3 {
	color: #640206;
    font-family: "CooperStdBlack",sans-serif;
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
}

section#five.btmForm .gform_wrapper .top_label .gfield_label {
	display: none;
}

section#five.btmForm .gform_wrapper ul {
    position: relative;
}

section#five.btmForm .gform_wrapper ul li {
    padding-left: 0;
    width: 50% !important;
}

section#five.btmForm .gform_wrapper ul li.message {
    padding-right: 0;
    position: absolute;
    right: 0;
    top: 0;
}

section#five.btmForm .gform_wrapper .ginput_container, 
section#five.btmForm .gform_wrapper div.ginput_complex,
section#five.btmForm .gform_wrapper div.gf_page_steps,
section#five.btmForm .gform_wrapper div.gf_page_steps div {
    width: 100% !important;
}

section#five.btmForm form input {
  	background-color: #970a0f;
    border: 0 none;
    box-shadow: none;
    color: #ffffff;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 15px;
    font-weight: 400;
    height: auto;
    padding: 12px 15px;
	margin-bottom: 8px;
	width: 99% !important;
}

section#five.btmForm form textarea {
    background-color: #970a0f;
    border: 0 none;
    box-shadow: none;
    color: #ffffff;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 15px;
    font-weight: 400;
    height: 160px !important;
    padding: 12px 15px;
    width: 269px !important;
}

section#five.btmForm form input#gform_submit_button_2 {
    background-color: #ffffff;
    background-position: 160px center;
    background-repeat: no-repeat;
    border: 2px solid #ffffff;
    border-radius: 30px;
    box-shadow: none;
    color: #ba141a;
    float: right;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    font-weight: 700;
    margin-right: -10px;
    margin-top: -27px;
    padding: 6px 10px;
    text-transform: uppercase;
    width: 97px !important;
}

.gform_wrapper .gform_footer {
    margin: 0 !important;
    padding: 0 !important;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #ffffff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #ffffff;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color:    #ffffff;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #ffffff;
}

section#five .btmContact p {
    color: #ffffff;
    font-size: 19px;
    margin: 59px 0 0;
}

section#five .btmContact p span {
    font-family: "CooperStdBlack",sans-serif;
    font-size: 33px;
    line-height: 33px;
}



/* Roasting */
body.page-template-page-roasting-php h1.page-title {
    font-size: 28px !important;
    text-align: left !important;
}

.roasting h2 {
	color: #ba141a;
	font-family: "Lato",sans-serif;
    font-size: 27px;
    font-style: italic;
    font-weight: 400;
	margin-bottom: 35px;
}

.roasting p {
	color: #000000;
}

.roasting img.featured {
    background-image: url("../img/elipse.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 353px auto;
    left: -185px;
    padding: 18px 38px 25px;
    position: absolute;
    top: 101px;
}


/* Blends */
body.page-template-page-blends-php h1.page-title {
	background-image: url('../img/blendshdline.png');
	background-position: center center;
    background-repeat: no-repeat;
}

.borderOver {
    border: 12px solid #ffffff;
    height: 329px;
    left: 0;
    margin-left: -12px;
    margin-top: -12px;
    position: absolute;
    top: 0;
    width: 336px;
	display: none;
	 z-index: 9973;
}

.blends {
    overflow-y: hidden;
    padding: 10px 12px 75px;
}

.blends .item {
    padding-bottom: 60px;
    padding-top: 55px;
	background-size: 100% 100%;
	width: 312px;
	position: relative;
}

.blends .item.alpha {
	background-image: url('../img/wolf-small.jpg');
	background-repeat: no-repeat;
}

.blends .item.beach {
	background-image: url('../img/beach-small.jpg');
	background-repeat: no-repeat;
}

.blends .item.sweet-cocoa {
	background-image: url('../img/coffee-small.jpg');
	background-repeat: no-repeat;
}

.blends .item.alpha p {
	color: #f9ced0;
}

.blends .item.beach p {
	color: #cdeeff;
}

.blends .item.sweet-cocoa p {
	color: #fee1be;
}

.blends h2.curved {
	background-image: url("../img/curved-flower.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 55px auto;
    color: #ffffff;
    font-family: "CooperStdBlack",sans-serif;
    font-size: 27px;
    font-weight: 400;
    line-height: 18px;
    padding-bottom: 27px;
    text-align: center;
    text-transform: uppercase;
}

.blends p {
	font-size: 16px;
	line-height: 25px;
	text-align: center;
	font-weight: 400;
	font-style: italic;
	padding-left: 15px;
    padding-right: 15px;
}

.blends a {
	border: 2px solid #ffffff;
    border-radius: 30px;
    display: block;
    font-size: 13px;
    font-weight: 700;
    line-height: 25px;
    margin: auto;
	color: #ffffff;
    padding: 5px 20px 5px 10px;
    text-align: center;
    text-transform: uppercase;
    width: 130px;
	position: relative;
	z-index: 9999;
}

.blends a span {
	background-image: url("../img/whitebtn_arrow.png");
    background-repeat: no-repeat;
    display: block;
    height: 8px;
    position: absolute;
    right: 10px;
    top: 13px;
    width: 8px;
}

.pt-page {
    height: 100%;
    left: 100%;
    position: absolute;
    top: 0;
    width: 100%;
	z-index: 9999;
	background-color: green;
}


.blend {
    background-position: center top;
    background-repeat: repeat-x;
    padding-top: 98px;
}

.blend a.close {
    position: absolute;
    right: 30px;
    top: 25px;
}

.blend#alpha {
	background-image: url('../img/wolf-big.jpg');
}

.blend#beach {
	background-image: url('../img/beach-big.jpg');
}

.blend#sweet-cocoa {
	background-image: url('../img/cocoa-big.jpg');
}

.blend .hold {
    text-align: center;
}

.blend h2.curved {
    background-image: url("../img/curved-flower.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    color: #ffffff;
    font-family: "CooperStdBlack";
    font-size: 42px;
    font-weight: 900;
    margin-bottom: 25px;
    padding-bottom: 17px;
    text-transform: uppercase;
}

.blend ul.stats {
    background-image: url("../img/ribbon.png");
    background-position: center top;
    background-repeat: no-repeat;
    margin: 0;
    padding-bottom: 40px;
    padding-top: 26px;
    text-align: center;
	margin: 0 0 30px;
}

.blend ul.stats li {
    color: #d9a996;
    display: inline;
    font-family: "Lato",sans-serif;
    font-size: 17px;
    font-style: italic;
    font-weight: 400;
}

.blend ul.stats li strong {
	color: #ffffff;
	font-weight: 900;
	font-style: normal;
}

.blend .details {
    margin: auto;
    max-width: 640px;
}

.blend .details p.introduction {
	color: #f9ced0;
	font-family: "Lato",sans-serif;
	font-size: 26px;
	line-height: 36px;
	font-style: italic;
	font-weight: 400;
	margin-bottom: 40px;
}

.blend .details p.full {
	color: #ffffff;
	font-size: 17px;
	line-height: 25px;
	font-family: "Source Sans Pro", sans-serif;
    font-weight: 400;
}

.blend .details p.featured {
    background-image: url("../img/img-lines.png");
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
}





/* Featured Cafes */
body.page-template-page-featured_cafes-php h1.page-title {
	background-image: url('../img/featuredcafeshdline.png');
	background-position: center center;
    background-repeat: no-repeat;
}

.featured_cafes .item {
    padding: 4px;
}

.featured_cafes .item:nth-child(3n+3) {  
	
}

.featured_cafes .details {
	background-color: transparent;
    background-image: url("../img/detailsRed.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    margin-top: -65px;
    padding-bottom: 22px;
    padding-top: 40px;
    position: relative;
    z-index: 9999;
}

.featured_cafes .item:nth-child(3n+2) .details {  
  	background-image: url('../img/detailsBlack.png');
}

.featured_cafes h2 {
	color: #ffffff;
    font-family: "CooperStdBlack",sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
    margin-bottom: 2px;
    margin-top: 0;
    text-align: center;
    text-transform: uppercase;
}

.featured_cafes p {
	color: #ffffff;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
    margin-bottom: 0;
    text-align: center;
}


body.single-cafes h1.page-title {
    font-size: 28px !important;
    margin-bottom: 40px !important;
    text-align: left !important;
}

.single_cafe {
	
}

.single_cafe p {
	font-size: 17px;
	color: #000000;
	font-family: "Source Sans Pro", sans-serif;
	font-weight: 400;
}

.single_cafe .main {
	
}

.single_cafe .main .detailsHolder {
    border-bottom: 1px solid #afa698;
    border-top: 1px solid #afa698;
    margin-top: 38px;
    overflow: hidden;
    padding-bottom: 25px;
    padding-top: 25px;
}

.single_cafe .main p.details {
    float: left;
    font-family: "Source Sans Pro",sans-serif;
    margin: 0;
    max-width: 320px;
    padding-right: 30px;
}

.single_cafe .main p.details.one {
    max-width: 235px;
}

.single_cafe .main p.details.two {
    border-left: 1px solid #afa698;
    padding-left: 30px;
    padding-right: 0;
	max-width: 310px;
}

.single_cafe .main p.details span {
	color: #ba141a;
	font-weight: 700;
}

.single_cafe .testimonial {
    float: right;
    margin-top: 10px;
    max-width: 375px;
}

img.quote_icon {
    left: 0;
    margin-left: -18px;
    margin-top: -18px;
    position: absolute;
    top: 0;
}

.single_cafe p.testi {
    background-color: #ba141a;
    color: #ffdfe0;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    font-style: italic;
    font-weight: 400;
    margin: 0;
    padding: 30px 38px 35px;
    position: relative;
}

.single_cafe p.author {
    background-image: url("../img/testi_btm.png");
    background-position: left top;
    background-repeat: no-repeat;
    color: #000000;
    font-size: 19px;
    font-weight: 700;
    margin: 0;
    padding-left: 110px;
    padding-top: 10px;
    text-transform: uppercase;
	line-height: 18px;
}

.single_cafe .bottomSect {
    margin-top: 60px;
    max-height: 356px;
    overflow-y: hidden;
}

.single_cafe .bottomSect .feat_images {
    float: left;
    position: relative;
    width: 573px;
}

.single_cafe .bottomSect .feat_images img.feat {
    float: left;
    left: 0;
    max-height: 370px;
    position: absolute;
    top: 0;
    z-index: 8888;
}

.single_cafe .bottomSect .feat_images .hold {
    float: right;
    max-width: 240px;
    position: relative;
    z-index: 9999;
}


.single_cafe .bottomSect .map {
  	float: left;
    height: 356px;
    position: relative;
    width: 387px;
}

.single_cafe .bottomSect .map p {
    margin: 0;
}

.single_cafe .bottomSect .map p.address {
    background-color: #000000;
    bottom: 0;
    color: #ffffff;
    font-size: 18px;
    padding-bottom: 30px;
    padding-top: 30px;
    position: absolute;
    text-align: center;
    width: 100%;
}


.postid-30 .single_cafe .detailsHolder.full p.details.one,
.postid-30 .single_cafe .detailsHolder.full p.details.two {
	max-width: 47% !important;
}



/* News */
#content.news h1.page-title {
    font-size: 28px;
    padding-top: 0;
}

.news .item a {
	font-family: "Lato",sans-serif;
	color: #ba141a;
	font-size: 18px;
	font-style: italic;
	font-weight: 700;
}

.news .item p {
	font-family: "Source Sans Pro",sans-serif;
	color: #484848;
	font-size: 17px;
	font-weight: 400;
}

.news .item p span {
    color: #ba141a;
    margin-left: 5px;
    margin-right: 3px;
}

.news .entry-content .item:nth-child(2n + 1) {
	clear: both;
}







/* Contact */
body.page-template-page-contact-php .btmForm {
	display: none;
}

body.page-template-page-contact-php h1.page-title {
	background-image: url('../img/contacthdline.png');
	background-position: center center;
    background-repeat: no-repeat;
}

.contact {
    margin: auto;
    overflow: hidden;
    width: 712px;
}

.contact .intro p {
	color: #816961;
	font-size: 20px;
	font-family: "Lato",sans-serif;
    font-weight: 600;
	text-align: center;
}

.contact form li {
    border-bottom: 2px solid #baad97;
    margin-bottom: 40px !important;
    padding: 0;
}

.contact form li.message {
	border: 0 none;
    margin-bottom: 0 !important;
}

.contact form li.message div.ginput_container {
    clear: both;
}

.contact form label {
    color: #000000;
    font-family: "Lato",sans-serif;
    font-size: 17px;
    font-weight: 900 !important;
    margin-right: 7px !important;
    width: auto !important;
}

.contact form li.message label {
    margin: 0 0 10px !important;
    width: 100% !important;
}

.contact form input {
	border: 0;
    background-color: transparent;
    box-shadow: none;
	margin: 0;
	width: 368px !important;
}

.contact form textarea {
    background-color: transparent;
    border: 2px solid #baad97;
    box-shadow: none;
    height: 170px !important;
    width: 100% !important;
}

.contact form input#gform_submit_button_1 {
    border: 2px solid #ba141a;
    border-radius: 30px;
    box-shadow: none;
    color: #ba141a;
    font-family: "Lato",sans-serif;
    font-weight: 700;
    padding: 10px 17px;
    text-transform: uppercase;
    width: 170px !important;
	float: right;
	margin-top: 25px;
}

.contact .contactDetails {
    margin-top: 35px;
}

.contact .contactDetails p {
	color: #000000;
	font-size: 17px;
	line-height: 25px;
	font-family: "Source Sans Pro",sans-serif;
    font-weight: 400;
}

.contact .contactDetails p span.phone {
	font-family: "CooperStdBlack",sans-serif;
    font-size: 23px;
    font-weight: 400;
}

.contact .contactDetails a {
    color: #ba141a;
    font-size: 16px;
}


/* Errors */
.gform_wrapper .gform_body li.gfield.gfield_error.gfield_contains_required {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding-left: 0 !important;
}

.gform_wrapper .gform_body li.gfield.gfield_error,
.gform_wrapper .gform_body li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    border-bottom: 0 none !important;
    border-top: 0 none !important;
    margin-bottom: 0 !important;
    padding: 0 !important;
    width: 50%;
}

.gform_wrapper .gform_body li.gfield.gfield_error.gfield_contains_required label.gfield_label,
.gform_wrapper .gform_body li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    margin-top: 0 !important;
}

.gform_wrapper .gform_body .ginput_container + .gfield_description.validation_message {
    margin-bottom: 12px !important;
    margin-top: 5px !important;
    padding: 0 0 0 2px !important;
}

.gform_wrapper .gform_body .validation_message {
    color: #ffffff;
    margin: 0 !important;
    padding: 0 !important;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    margin: 0;
}

section#five.btmForm form .gfield_error input {
	margin-bottom: 0;
}

body.page-template-page-contact-php .gform_wrapper .gform_body li.gfield.gfield_error, 
body.page-template-page-contact-php .gform_wrapper .gform_body li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    width: 100%;
}

body.page-template-page-contact-php .gform_wrapper .left_label .gfield_description, 
body.page-template-page-contact-php .gform_wrapper .right_label .gfield_description {
    color: red;
    text-align: right;
    width: 100%;
}

.contact form input#gform_submit_button_1:hover {
	background-color: transparent !important;
}





footer.full-width.copyright {
	background-color: transparent;
    /*background-image: url("../img/footerBG2.jpg");*/
	background-image: url("../img/footerbg-01.jpg");
    background-position: center top;
    background-repeat: no-repeat;
	padding-bottom: 30px;
    padding-top: 30px;
}

footer.full-width.copyright .row {
	font-family: "Source Sans Pro", sans-serif;
    font-size: 15px;
    color: #ffffff;
	font-weight: 400;
}

footer.full-width.copyright .row p {
    margin: 0;
    text-align: center;
}


@media only screen and (max-width: 1220px) {
	
body.home {
    background-size: 1200px auto;
}
	
}

@media only screen and (min-width: 1920px) {
	
.blend {
    background-size: 100% auto;
}
	
}


@media only screen and (max-device-width: 480px) {
.wholesale img.featured {
	top: 120px;
}
.roasting img.featured {
	top: 150px;
}

.blends {
    padding: 60px 12px 100px;
}
.blend .details {
    max-width: 900px;
}
}